Recalculate
POST
/v1/BookingUsageStatistics/Recalculate
const url = 'https://rms.dev.caspeco.net/api/booking/v1/BookingUsageStatistics/Recalculate';const options = {method: 'POST', headers: {system: 'example', Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://rms.dev.caspeco.net/api/booking/v1/BookingUsageStatistics/Recalculate \ --header 'Authorization: Bearer <token>' \ --header 'system: example'Queue a job to recalculate booking usage statistics for all systems
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”system
required
string
The system name / database to query
Responses
Section titled “Responses”Media typeapplication/octet-stream
string format: binary